abdualiym/yii2-language-class

Yii2 language table emulator class

1.1.2 2018-02-21 09:13 UTC

This package is auto-updated.

Last update: 2019-02-28 15:15:57 UTC


README

The extension allows emulate language table.

Installation

Install with composer:

composer require abdualiym/yii2-language-class